package com.chenyang.nse.bussiness.service.core;

import com.chenyang.nse.bussiness.entity.orm.table.core.notice.SyslogInfomation;
import java.util.List;

public interface SysLogService {
   SyslogInfomation initSyslog(String id);

   void addSyslog(SyslogInfomation syslogInfomation);

   void remove(String id);

   List<SyslogInfomation> queryAll();
}
